<!DOCTYPE html>
<html lang="en"{{& html_style_attr}}>
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body style="margin:0;{{& style}}">
<script src="https://yastatic.net/pcode/media/loader.js"></script>
<script id="extra" type="application/json">
    ${AUCTION_DC_PARAMS}
</script>
<script>
    var data = {{& any}};

    try {
        var d = JSON.parse(document.getElementById("extra").innerHTML);
        var dcParams = d.data_params || {};
        data["AUCTION_DC_PARAMS"] = d;
        for (var c in dcParams) {
            if (c !== "misc" && dcParams[c] && dcParams[c].click_url) {
                data.clickUrl = dcParams[c].click_url.image_orig;
            }
        }
    } catch (e) {}

    window.Ya.mediaCode.create(data.bundle, data, "body");
</script>
</body>
</html>
